@import url(https://fonts.googleapis.com/css?family=Roboto+Condensed:400,700,300);
@import url(https://fonts.googleapis.com/css?family=Roboto:400,700,300);
@import url(https://fonts.googleapis.com/css?family=Alex+Brush);
/*almost black*/
/* line 14, ../sass/style.scss */
body {
  color: #231f20;
  font-family: "Roboto", sans-serif;
}

/* line 19, ../sass/style.scss */
a {
  color: #000000;
  font-family: "Roboto Condensed", sans-serif;
}

/* line 23, ../sass/style.scss */
a:hover {
  text-decoration: none;
  color: #8fb25c;
}

/* line 27, ../sass/style.scss */
h1 {
  margin-top: 50px;
  color: #000000;
  font-family: "Alex Brush", cursive;
  font-size: 58px;
  margin-bottom: 0;
}

/* line 34, ../sass/style.scss */
h2, h3, h4, h5, h6 {
  font-family: "Roboto Condensed", sans-serif;
  font-weight: bold;
}

/* line 38, ../sass/style.scss */
h2 {
  color: #000000;
  margin-top: 0;
  font-size: 40px;
}

/* line 43, ../sass/style.scss */
p {
  margin-bottom: 30px;
}

/* line 46, ../sass/style.scss */
input:focus {
  outline: none;
  border-color: #cacaca !important;
  box-shadow: 0 0 4px #8fd169;
}

/* line 51, ../sass/style.scss */
.col-md-11-margin {
  margin-left: 4.1%;
}

/* line 54, ../sass/style.scss */
.green-text {
  color: #8fb25c;
}

/* line 57, ../sass/style.scss */
.btn-minimal-no-arrow {
  border: 2px solid #55595c;
  font-size: 0.9em;
  font-family: "Roboto", sans-serif;
  width: auto;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  -webkit-appearance: none;
  -moz-appearance: none;
  background-position: 95% 50%;
  background-repeat: no-repeat;
  border-radius: 0;
  background-color: #FFF;
  text-transform: uppercase;
}

/* line 73, ../sass/style.scss */
.btn-minimal {
  border: 2px solid #55595c;
  font-size: 0.9em;
  font-family: "Roboto", sans-serif;
  width: auto;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  -webkit-appearance: none;
  -moz-appearance: none;
  padding-right: 30px !important;
  background-image: url(../images/button-arrow.png);
  background-position: 95% 50%;
  background-repeat: no-repeat;
  border-radius: 0;
  background-color: #FFF;
  text-transform: uppercase;
}

/* line 91, ../sass/style.scss */
.btn-minimal-big {
  background: none;
  border: 2px solid #55595c;
  font-size: 1em;
  font-family: "Roboto", sans-serif;
  width: auto;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  -webkit-appearance: none;
  -moz-appearance: none;
  padding-right: 30px !important;
  background-image: url(../images/button-arrow.png);
  background-position: 95% 50%;
  background-repeat: no-repeat;
  border-radius: 0;
  text-transform: uppercase;
  font-weight: 300;
  margin: 5px;
}

/* line 111, ../sass/style.scss */
.btn-minimal-left {
  border: 2px solid #55595c;
  font-size: 0.9em;
  font-family: "Roboto", sans-serif;
  width: auto;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  -webkit-appearance: none;
  -moz-appearance: none;
  padding-left: 30px !important;
  background-image: url(../images/button-arrow-left.png);
  background-position: 5% 50%;
  background-repeat: no-repeat;
  border-radius: 0;
  background-color: #FFF;
  text-transform: uppercase;
}

/* line 129, ../sass/style.scss */
.btn-greenarrow {
  min-width: 273px;
  height: 68px;
  background: url(../images/button-arrow-right.png);
  padding-top: 18px;
  font-size: 1.2rem;
  color: #FFF;
}

/* line 137, ../sass/style.scss */
.btn-greenarrow:hover {
  color: #FFF;
  background: url(../images/button-arrow-right-dark.png);
}

/* line 141, ../sass/style.scss */
select.form-control {
  border: 2px solid #55595c;
  font-size: 0.9em;
  font-family: "Roboto Condensed", sans-serif;
  width: auto;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  -webkit-appearance: none;
  -moz-appearance: none;
  padding-right: 30px !important;
  background-image: url(../images/dropdown-arrow.png);
  background-position: 95% 50%;
  background-repeat: no-repeat;
}

/* line 156, ../sass/style.scss */
.spacer-20-20 {
  margin: 20px 0;
}

/* line 159, ../sass/style.scss */
.spacer-20-30 {
  margin: 20px 0 30px 0;
}

/* line 162, ../sass/style.scss */
.spacer-20-40 {
  margin: 20px 0 40px 0;
}

/* line 165, ../sass/style.scss */
.spacer-40-8 {
  margin: 40px 0 8px 0px;
}

/* line 168, ../sass/style.scss */
.carousel-control.left, .carousel-control.right, .review-control.left, .review-control.right {
  background: none;
}

.carousel-control.left {
  margin-left: -85px;
}

.carousel-control.right {
  right: -45px;
}

/* line 171, ../sass/style.scss */
.carousel-control.left img {
  position: absolute;
  /*left: -45px;*/
  top: 30%;
}

/* line 176, ../sass/style.scss */
.carousel-control.right img {
  position: absolute;
  /*right: -45px;*/
  top: 30%;
}

/* line 181, ../sass/style.scss */
.review-control.left img {
  position: absolute;
  left: 80px;
  top: -36px;
}

/* line 186, ../sass/style.scss */
.review-control.right img {
  position: absolute;
  right: 80px;
  top: -36px;
}

/* line 192, ../sass/style.scss */
div.hr-dotted, div.hr-big, div.hr-small {
  height: 15px;
}

/* line 195, ../sass/style.scss */
div.hr-dotted hr, div.hr-big hr, div.hr-small hr {
  display: none;
}

/* line 198, ../sass/style.scss */
div.hr-dotted {
  background: url(../images/hr-dotted.png) repeat-x scroll center;
}

/* line 201, ../sass/style.scss */
div.hr-big {
  background: url(../images/hr-big.jpg) repeat-x scroll center;
}

/* line 204, ../sass/style.scss */
div.hr-small {
  background: url(../images/hr-small.jpg) repeat-x scroll center;
}

/* line 207, ../sass/style.scss */
h2.divider-ornament-1, h2.divider-ornament-2, .divider-arrows-small {
  display: inline-block;
}

/* line 210, ../sass/style.scss */
.divider-arrows-small:before {
  content: "";
  background: url("../images/arrow-small-left.png") no-repeat;
  width: 32px;
  height: 32px;
  float: left;
  margin: 0 16px 0 0;
}

/* line 218, ../sass/style.scss */
.divider-arrows-small:after {
  content: "";
  background: url("../images/arrow-small-right.png") no-repeat;
  width: 32px;
  height: 32px;
  float: right;
  margin: 0 0 0 16px;
}

/* line 226, ../sass/style.scss */
.divider-ornament-1:before {
  content: "";
  background: url("../images/divider-ornament-left.png") no-repeat;
  width: 51px;
  height: 28px;
  float: left;
  margin: 8px 16px 0 0;
}

/* line 234, ../sass/style.scss */
.divider-ornament-1:after {
  content: "";
  background: url("../images/divider-ornament-right.png") no-repeat;
  width: 51px;
  height: 28px;
  float: right;
  margin: 8px 0 0 16px;
}

/* line 242, ../sass/style.scss */
.divider-ornament-2:before {
  content: "";
  background: url("../images/divider-ornament2-left.png") no-repeat;
  width: 51px;
  height: 28px;
  float: left;
  margin: 14px 16px 0 0;
}

/* line 250, ../sass/style.scss */
.divider-ornament-2:after {
  content: "";
  background: url("../images/divider-ornament2-right.png") no-repeat;
  width: 51px;
  height: 28px;
  float: right;
  margin: 14px 0 0 16px;
}

/* line 258, ../sass/style.scss */
.img-responsive {
  width: 100%;
}

/* line 261, ../sass/style.scss */
.paper-background {
  background: url(../images/paper-texture-background.jpg) repeat;
}

/* line 264, ../sass/style.scss */
.content-quote {
  font-family: "Alex Brush", cursive;
  font-size: 36px;
  color: #8fb25c;
  line-height: 1em;
}

/* line 270, ../sass/style.scss */
#navigation {
  font-family: "Roboto Condensed", sans-serif;
  position: relative;
  height: 118px;
}

/* line 275, ../sass/style.scss */
.c-menu--push-right .c-menu__item {
  font-family: "Roboto", sans-serif;
}

/* line 278, ../sass/style.scss */
#logo {
  position: absolute;
  z-index: 5;
  bottom: -30px;
}

/* line 283, ../sass/style.scss */
#logo-small > img {
  padding-top: 10px;
}

/* line 286, ../sass/style.scss */
#top-nav {
  position: absolute;
  left: 280px;
  top: 30px;
  width: 75%;
  font-size: 16px;
  color: #000000;
}
/* line 293, ../sass/style.scss */
#top-nav a {
  color: #8fb25c;
  font-weight: 400;
}
/* line 297, ../sass/style.scss */
#top-nav a:hover {
  color: #0d6f27;
}

/* line 301, ../sass/style.scss */
.right-nav {
  margin-top: -10px;
  display: inline-block;
}
/* line 304, ../sass/style.scss */
.right-nav li {
  float: left;
  padding: 0px 6px;
}
/* line 308, ../sass/style.scss */
.right-nav .fa {
  font-size: 1em;
  padding: 9px 6px 0 6px;
}
/* line 313, ../sass/style.scss */
.right-nav .header-icons a {
  color: #000000 !important;
}
/* line 316, ../sass/style.scss */
.right-nav .header-icons a:hover {
  color: #8fb25c !important;
}

/* line 321, ../sass/style.scss */
.navbar {
  background: #8fb25c;
  margin-bottom: 0;
  position: absolute;
  bottom: 0;
  width: 100%;
  z-index: 1;
  border-radius: 0;
}
/* line 329, ../sass/style.scss */
.navbar .navbar-nav > li > a {
  color: #FFFFFF;
  font-size: 20px;
}
/* line 333, ../sass/style.scss */
.navbar .navbar-nav > li > a:hover {
  color: #000000;
}
/* line 337, ../sass/style.scss */
.navbar .navbar-nav > .active > a {
  color: #000000;
  background-color: #8fb25c;
}
/* line 341, ../sass/style.scss */
.navbar .navbar-nav > .active > a:hover, .navbar .navbar-nav > .active > a:focus {
  color: #000000;
  background-color: #8fb25c;
}

/* line 348, ../sass/style.scss */
.cart-count {
  position: absolute;
  border-radius: 50%;
  top: -15px;
  background: #8fb25c;
  color: #FFFFFF;
  font-size: 0.8em;
  height: 22px;
  width: 22px;
  text-align: center;
  margin-left: -15px;
  padding-top: 1px;
}

/* line 361, ../sass/style.scss */
.cart-summary {
  font-size: 1.1em;
  line-height: 2em;
  padding-left: 6px;
}

/* line 367, ../sass/style.scss */
.top-icons-social, .top-icons-cart, .top-icons-menu {
  border-left: 1px solid #ddd;
}

/* line 371, ../sass/style.scss */
.header-checkout {
  padding-top: 6px;
}

/* line 374, ../sass/style.scss */
.header-checkout a, a.btn-lightgreen-big {
  color: #FFFFFF !important;
}

/* line 377, ../sass/style.scss */
.header-checkout a:hover {
  text-decoration: none;
}

/* line 381, ../sass/style.scss */
footer {
  margin-top: 20px;
  color: #888;
  font-size: 0.9em;
}
/* line 386, ../sass/style.scss */
footer .footer-top h4 {
  font-weight: 400;
  color: #026839;
}
/* line 390, ../sass/style.scss */
footer .footer-top .subscribe-newsletter .content, footer .footer-top .your-reviews .content {
  min-height: 200px;
  padding-top: 30px;
}
/* line 394, ../sass/style.scss */
footer .footer-top .subscribe-newsletter {
  background: url("../images/footer-subscribe-background.jpg") repeat;
}
/* line 396, ../sass/style.scss */
footer .footer-top .subscribe-newsletter .col-md-7 {
  padding-top: 40px;
}
/* line 400, ../sass/style.scss */
footer .footer-top input.subscribe-form {
  width: 100%;
  padding: 4px;
  margin: 10px 0;
  color: #e3e3e3;
}
/* line 407, ../sass/style.scss */
footer .footer-top .your-reviews .your-reviews-image {
  position: absolute;
  right: 0;
}
/* line 411, ../sass/style.scss */
footer .footer-top .your-reviews .col-md-9 {
  padding: 30px 0;
}
/* line 414, ../sass/style.scss */
footer .footer-top .your-reviews #carousel-reviews {
  padding-top: 10px;
}
/* line 417, ../sass/style.scss */
footer .footer-top .your-reviews .your-reviews-from {
  color: #444;
  padding: 4px;
}
/* line 426, ../sass/style.scss */
footer .footer-mid > div {
  padding: 40px 30px 0px 30px;
  min-height: 310px;
}
/* line 430, ../sass/style.scss */
footer .footer-mid .insta-gallery .fa {
  font-size: 1.4em;
  margin-top: -3px;
  position: relative;
  float: left;
  padding-right: 6px;
}
/* line 438, ../sass/style.scss */
footer .footer-mid .social-links a {
  color: #8fb25c;
}
/* line 441, ../sass/style.scss */
footer .footer-mid .social-links a:hover {
  color: #000000;
}
/* line 444, ../sass/style.scss */
footer .footer-mid .social-links .fa {
  font-size: 1.9em;
  padding-bottom: 18px;
}
/* line 450, ../sass/style.scss */
footer .footer-bottom {
  padding: 20px 30px 10px 30px;
  background-color: #8fb25c;
  color: #FFFFFF;
}
/* line 454, ../sass/style.scss */
footer .footer-bottom .cc-icons .fa {
  font-size: 2.4em;
}
/* line 458, ../sass/style.scss */
footer .quick-links ul {
  list-style: none;
  padding: 0;
}
/* line 462, ../sass/style.scss */
footer .send-message {
  position: absolute;
  right: 80px;
  bottom: 0px;
  background: url("../images/footer-send-message-background.png") no-repeat top left;
  width: 290px;
  height: 87px;
  padding: 20px 0;
  text-align: center;
  font-weight: 700;
  font-size: 1.2em;
}

/* line 475, ../sass/style.scss */
.btn-lightgreen-big {
  background: url("../images/button-lightgreen_x2.png") no-repeat top left;
}

/* line 478, ../sass/style.scss */
.btn-darkgreen-big {
  background: url("../images/button-darkgreen_x2.png") no-repeat top left;
}

/* line 481, ../sass/style.scss */
.btn-lightgreen-big, .btn-darkgreen-big {
  width: 170px;
  height: 55px;
  display: inline-block;
  padding-top: 10px;
  text-align: center;
  background-size: 100%;
  font-size: 1.4em;
  font-weight: 400;
  color: #FFF;
}

/* line 492, ../sass/style.scss */
a.btn-lightgreen-big:hover {
  background: url("../images/button-darkgreen_x2.png") no-repeat top left;
  background-size: 100%;
}

/* line 498, ../sass/style.scss */
.btn-lightgreen-big, .btn-lightgreen-small {
  text-transform: uppercase;
}

/* line 502, ../sass/style.scss */
.btn-lightgreen-small.active {
  background: url("../images/button-lightgreen_x1.png") no-repeat top left;
  width: 115px;
  height: 37px;
  text-align: center;
  color: #FFFFFF !important;
  display: inline-block;
}

/* line 510, ../sass/style.scss */
.btn-lightgreen-small.active:hover {
  background: url("../images/button-darkgreen_x1.png") no-repeat top left;
  background-size: 100%;
}

/* line 514, ../sass/style.scss */
.btn-lightgreen-small.inactive {
  background: url("../images/button-inactive_x1.png") no-repeat top left;
  width: 115px;
  height: 37px;
  text-align: center;
  color: #FFFFFF !important;
  display: inline-block;
}

/* line 524, ../sass/style.scss */
.btn-shop-now {
  background: url("../images/button-darkgreen_x1.png") no-repeat top left;
  width: 175px;
  height: 56px;
  display: inline-block;
  padding-top: 12px;
  text-align: center;
  margin-bottom: 20px;
}

/* line 533, ../sass/style.scss */
.btn-shop-now a {
  color: #FFFFFF !important;
  font-size: 22px;
}

/* line 537, ../sass/style.scss */
.btn-shop-now a:hover {
  text-decoration: none;
}

/* line 541, ../sass/style.scss */
.btn-clear-arrow-down, .btn-text-small {
  font-size: 0.9em;
}

/* line 544, ../sass/style.scss */
.btn-clear-arrow-down, input, select {
  margin: 0 4px;
  border-radius: 0 !important;
}

/* line 548, ../sass/style.scss */
.product-option select {
  width: 240px;
}

/* line 552, ../sass/style.scss */
.product-slider {
  padding: 0 60px;
}

/* line 556, ../sass/style.scss */
.btn-text-small:hover, .active .btn-text-small {
  text-decoration: none;
  color: #8fb25c;
}

/* line 561, ../sass/style.scss */
.product-listing-cross-sell {
  padding: 20px 0;
}
/* line 563, ../sass/style.scss */
.product-listing-cross-sell .product-entry {
  margin-bottom: 2em;
}

@media (min-width: 1200px) {
  /* line 569, ../sass/style.scss */
  span.visible-lg {
    display: inline-block !important;
    padding-left: 10px;
  }
}
@media (max-width: 1199px) {
  /* line 575, ../sass/style.scss */
  .review-control.left img {
    position: absolute;
    left: 0;
    top: -36px;
  }

  /* line 580, ../sass/style.scss */
  .review-control.right img {
    position: absolute;
    right: 0;
    top: -36px;
  }
}
@media (max-width: 997px) {
  /* line 587, ../sass/style.scss */
  #top-nav {
    left: 0;
    width: 100%;
  }
}
@media (min-width: 998px) and (max-width: 1199px) {
  /* line 593, ../sass/style.scss */
  #top-nav .col-md-7 {
    width: 380px;
  }

  /* line 596, ../sass/style.scss */
  .navbar .navbar-nav > li > a {
    padding: 10px 0px 10px 20px;
  }
}
@media (max-width: 767px) {
  /* line 601, ../sass/style.scss */
  ul.nav {
    text-align: right;
  }

  /* line 604, ../sass/style.scss */
  .nav > li {
    display: inline-block;
  }

  /* line 607, ../sass/style.scss */
  .top-icons-cart {
    border: none;
  }

  /* line 610, ../sass/style.scss */
  .send-message {
    display: none;
  }
}
@media (min-width: 997px) {
  /* line 616, ../sass/style.scss */
  .top-icons-menu {
    display: none !important;
  }
}
@media (max-width: 997px) {
  /* line 621, ../sass/style.scss */
  .left-nav.nav.navbar-nav {
    display: none;
  }
}
@media (max-width: 991px) {
  /* line 626, ../sass/style.scss */
  footer .footer-top .subscribe-newsletter {
    background: none;
    background-color: #e2e4e3;
  }
}
/* line 631, ../sass/style.scss */
.logo-small {
  z-index: 4 !important;
  bottom: 10px !important;
}

@media (max-width: 560px) {
  /* line 637, ../sass/style.scss */
  #logo {
    display: none;
  }

  /* line 640, ../sass/style.scss */
  .product-listing-cross-sell h2 {
    font-size: 2em;
  }

  /* line 643, ../sass/style.scss */
  .divider-ornament-1:before {
    margin: 0 6px 0 0;
  }

  /* line 646, ../sass/style.scss */
  .divider-ornament-1:after {
    margin: 0 0 0 6px;
  }
}
@media (max-width: 479px) {
  /* line 651, ../sass/style.scss */
  .header-checkout {
    display: none !important;
  }

  /* line 654, ../sass/style.scss */
  .product-listing-cross-sell h2 {
    font-size: 1.5em;
  }
}
@media (max-width: 388px) {
  /* line 659, ../sass/style.scss */
  .divider-ornament-1:before, .divider-ornament-1:after {
    display: none;
  }
}
@media (-webkit-min-device-pixel-ratio: 2), (min-resolution: 192dpi) {
  /* line 664, ../sass/style.scss */
  .btn-lightgreen-small.active {
    background: url("../images/button-lightgreen_x2.png") no-repeat top left;
    background-size: 100%;
  }

  /* line 665, ../sass/style.scss */
  .btn-lightgreen-small.inactive {
    background: url("../images/button-inactive_x2.png") no-repeat top left;
    background-size: 100%;
  }

  /* line 666, ../sass/style.scss */
  .btn-shop-now {
    background: url("../images/button-darkgreen_x2.png") no-repeat top left;
    background-size: 100%;
  }
}
